<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c4ee18720dce96f0c8d987ef1810b92a">
  <dict>
    <!--2024-05-31 14:53:23.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:53:23.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
